uuid: 573ac13a-3631-4925-aecd-53d6a792ea23
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.localgov_numbered_text_number
    - paragraphs.paragraphs_type.localgov_numbered_text
_core:
  default_config_hash: C4fVW47p_qJqrjB8WuwVlV8iY-Kyz7iCCqOXzM5QdCM
id: paragraph.localgov_numbered_text.localgov_numbered_text_number
field_name: localgov_numbered_text_number
entity_type: paragraph
bundle: localgov_numbered_text
label: Number
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
